/*========================================
= GLOBAL
=========================================*/

html, body, * {
  box-sizing: border-box;
}

html, body {
  cursor: url("img/cursor.png"), auto;
}

/* Links = cursor_point */
a {
  cursor: url("img/cursor_point.png"), pointer;
}

body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  text-align: center;
  background-image: url("https://file.garden/ZWlUCY4S7Xz2vypS/archived%20backgrounds/colours/blue/00006-tile.gif");
  background-repeat: repeat;
  background-position: top center;
}

main {
  width: 70%;
  margin: 0 auto;
  padding-top: 20px;
}

p {
  font-family: Sans-Serif;
  color: white;
  font-size: 40px;
  
}

ul {
  font-family: Sans-Serif;
  color: white;
  font-size: 30px;
  
}

/*========================================
= PRATELEIRAS E ITENS
=========================================*/

main > div {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: -12px;
}

main > href {
  font-family: Sans-Serif;
  color: white;
  font-size: 40px;  
  
}
main > div img {
  height: 100%;
  width: 100%;
  transition: transform 0.15s steps(2);
}

#jacket img {
  display:block;
   height: 30%;
  width: 30%;
  transition: transform 0.15s steps(2);
  }
  
main > img[src^="img/shelf"] {
  width: 100%;
  height: 100%;
  display: block;
  margin: 0 auto 10px auto;
}

main div:hover img {
  transform: scale(1.08);
}

/*========================================
= RESPONSIVIDADE
=========================================*/

@media (max-width: 1200px) {
  main > div { width: 18%; }
}

@media (max-width: 768px) {
  main > div { width: 30%; }
}

@media (max-width: 480px) {
  main > div { width: 45%; }
  main { width: 98%; }
}
